body {
    margin: 0;
}

@keyframes animation1{
    from{
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
main {
    animation: animation1 2s 1;
}


.kontakty {
    display: flex;
    padding: 20px;
    margin-top: 15vh;
}

.kontakty {
    justify-content: center;
    display: grid;
}
.kontakty iframe {
    width: 100%;
    margin: 0 auto;
    height: 50vh;
}



.uldiv {
    background-color: #6c523e;
    border-radius: 0 0 10px 10px;
    padding: 41px;
}
@media (max-width: 1000px) {

    .kontakty {
        display: grid;
        margin-top: 5vh;
        padding: 20px;
        align-content: stretch;
        justify-content: space-around;
        align-items: center;
        justify-items: center;
    }
   
    
    svg {
        height: 60px;
        width: 60px;
        margin: 20px;
    }
    .kontakty iframe {
        width: 800px;
        height: 900px;
    }

   

.logo{
        width: 14vh;
        height: 18vh;
    }
}

.logo {
    height: 100%;
}
